# Generated by Django 3.0.5 on 2020-05-23 15:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hotel', '0008_auto_20200523_2222'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reservation',
            old_name='CheckIn',
            new_name='check_in',
        ),
        migrations.RenameField(
            model_name='reservation',
            old_name='CheckOut',
            new_name='check_out',
        ),
        migrations.RenameField(
            model_name='reservation',
            old_name='guestFirstName',
            new_name='guest_firstName',
        ),
        migrations.RenameField(
            model_name='reservation',
            old_name='guestLastName',
            new_name='guest_lastName',
        ),
        migrations.RenameField(
            model_name='reservation',
            old_name='totalPrice',
            new_name='total_price',
        ),
    ]
